<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJRZYxTTrVgk7efyN7Z/ddoLCvr17+jj5pAtdzmg3KK66rcTidpkSIB9IE8gomWr6FnNEroEQGbM2ATqsQOqR8atXKtgjqKAtGAo=</string>
</map>
